.navbar{
   
    position: sticky;
    top: 0;
    z-index: 100;
    /* overflow: hidden; */
}
.d-block
{
    
    width: 100vw;
    height: 91vh;
    border: 12px black solid ;
}

.text-center{
    background-color:black;
    color:white;
}